body {
 padding:0;
 margin:0;
 background-color:#A00000;
}
.zone-oben{
 position:relative;
 height:100px;
 width:100%;
 min-width:950px;
 background-color:#A00000;
 background-repeat: repeat-x;
 border-bottom-style:solid;
 border-bottom-color:#8080FF;
 border-bottom-width:2px;
 }
.zone-mitte{
 position:relative;
 width:100%;
 min-width:950px;
 margin:0;
 padding:0;
 background-color:#FFFFC0;
 background-image:url("../pics/inhalt-bg.jpg");
 }

.header {
 position:relative;
 top:0;left:0;
 height:100px;
 margin:0;
 margin-left:130px;
 padding:0;
 text-align:center;
 color:#FFFFFF;
 white-space:nowrap;
 overflow:hidden;
 }
.header-links {
 position:absolute;
 top:0;left:0;
 z-index:2;
 float:left;
 width:130px;
 height: 100px;
 margin:0;
 padding:0;
 text-align:center;
 color:#FFFFFF;
 background-image:url("../pics/head-li.gif");
 background-repeat: no-repeat;
 }

.header img{
 position:relative;
 margin:0;
 }

#navi {
position:absolute;
top:0;
left:0;
float:left;
text-align:left;
vertical-align:top;
padding:0;
}
#navi ul {
width:100px;
list-style:none;
margin:20px 0 0 8px;
padding:0;
}
#navi li {
 font:normal bold 12px arial;
 height:35px;
 width:90px;
 margin:5px 0;
 padding:0;
 color:#FFFFFF;
 vertical-align:middle;
 background-image:url("../pics/button.gif");
 background-color:#A00000;

}
#navi a
{
 display:block;
 width:70px;
 margin:0;
 padding:0;
 text-decoration:none;
 font-weight:bold;
 color:#FFFFFF;
}
#navi a:link
{
 display:block;
 padding:10px;
 text-decoration:none;
 font-weight:bold;
 color:#FFFFFF;
}
#navi a:visited
{
 display:block;
 padding:10px;
 text-decoration:none;
 font-weight:bold;
 color:#FFFFFF;
}

#navi a:hover
{
 padding:10px;
 display:block;
 color:#FFFFFF
}
#navi .aktiv
{
background-repeat: repeat-x;
background-color:#D00000;
background-image:url("../pics/a-button.gif");
}
.inhalt{
text-align:center;
margin:0;
padding:10px 0;
min-height:500px;
padding-left:130px;
font:normal normal 12pt arial;
}
.inhalt p {
 text-align:justify;
 display:block;
 margin: 10px auto;
 width:600px;
 line-height:140%;
}
.impressum p{
 font-size: 10pt;
 width: 800px;
}
.kontakt table{
 margin:0 auto;
 text-align:left;
 }
.kontakt p{
 width:auto;
 }
.link1{
 font:normal bold 12px arial;
 float:right;
 color:grey;
}
.welcome{
 font:italic bold 55px serif;
 color:#A00000;
 margin:0;
 letter-spacing:-2px;

 }

.footer {
 position:relative;
 clear:both;
 height: 50px;
 margin:0;
 padding-top:20px;
 font:normal normal 10pt Arial;
 text-align:center;
 color:#FFFFFF;
 padding-left:130px;
 font-weight:bold;
 background-color:#A00000;
}

.footer a:link,
.footer a:visited,
.footer a:hover{
 color:#FFFFFF;
 text-decoration:none;
}
#nav_top, #nav_bottom{
 height:16px;
 font:bold 12px arial;
 text-align:center;
}
#nav_top a, #nav_bottom a{
 font-weight:bold;
 color:#0000FF;
 text-decoration:none;
}
#nav_top a:hover, #nav_bottom a:hover{
 text-decoration:underline;
}
#nav_bottom{
 padding:10px 0;
 clear:both;
}
.indexlist p{
 text-align:center;
 font:normal 10pt Arial;
}
.indexlist .split, .wishlist .split{
 clear:both;
 margin:0;
 padding:3px 0;
 text-align:left;
 font-weight:bold;
}
.indexlist ul{
 list-style:none;
 text-align:left;
 padding:0;
 margin:0;
}
.indexlist ul li{
 font-size:10pt;
 width:250px;
 float:left;
}
.wishlist ul {
 list-style:circle;
 text-align:left;
 padding:0;
 margin:0;
}
.wishlist ul li{
 font-size:11pt;
 margin: 5px 0;
}